libccrtp (2.0.9-4) unstable; urgency=medium

  * Team upload.
  * Downgrade to debhelper-compat 10. Closes: #1069830
  * Build-Depend on graphviz. Closes: #860469
  * Link with commoncpp. Closes: #914310

 -- Bastian Germann <bage@debian.org>  Fri, 03 May 2024 18:35:11 +0000

libccrtp (2.0.9-3) unstable; urgency=medium

  * Team upload.
  * Drop outdated Vcs info.
  * d/watch: Update version so that it is scanned again.
  * d/copyright: Convert to machine-readable format.
  * Upgrade to debhelper-compat 12.

 -- Bastian Germann <bage@debian.org>  Sat, 13 Apr 2024 12:04:06 +0000

libccrtp (2.0.9-2.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062244

 -- Lukas Märdian <slyon@debian.org>  Thu, 29 Feb 2024 10:34:28 +0000

libccrtp (2.0.9-2.4) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Remove low-content manpages with filenames based on
    build path. (Closes: #860470)

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Tue, 05 Dec 2023 14:11:43 -0800

libccrtp (2.0.9-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * B-d on libgcrypt20-dev instead of (dummy transition package)
    libgcrypt11-dev. Closes: #864111

 -- Andreas Metzler <ametzler@debian.org>  Sat, 27 Oct 2018 11:46:51 +0200

libccrtp (2.0.9-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build depend on libucommon version that also provides g++5 ABI.

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Mon, 31 Aug 2015 14:53:39 +0100

libccrtp (2.0.9-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename library packages for g++5 ABI transition (closes: 791101).

 -- Julien Cristau <jcristau@debian.org>  Sun, 16 Aug 2015 17:38:39 +0200

libccrtp (2.0.9-2) unstable; urgency=low

  * Upload to unstable - coordinated through debian-release

 -- Mark Purcell <msp@debian.org>  Wed, 25 Jun 2014 22:14:52 +1000

libccrtp (2.0.9-1) experimental; urgency=low

  * New upstream release
    - Merged fix from Alexandre Lision for initial rtcp seq #
  * NEW package libccrtp2 - match soname
  * Refreshed debian/patches
  * Add Build-Depends: texinfo

 -- Mark Purcell <msp@debian.org>  Sun, 20 Apr 2014 15:52:14 +1000

libccrtp (2.0.6-3) unstable; urgency=medium

  * Actually Build-Depends: libucommon-dev (>= 6.0.7-1.1)

 -- Mark Purcell <msp@debian.org>  Tue, 21 Jan 2014 22:13:07 +1100

libccrtp (2.0.6-2) unstable; urgency=low

  * Build-Depends: libucommon-dev (>= 6.0.7-1.1) - revert to GnuTLS 2.6 
  * Fix "use dh-autoreconf to fix ppc64el" patch from ~logan (Closes: #735216)

 -- Mark Purcell <msp@debian.org>  Tue, 21 Jan 2014 21:11:17 +1100

libccrtp (2.0.6-1) unstable; urgency=low

  * New upstream release
    - Uninitialized control message and rtcp messages

 -- Mark Purcell <msp@debian.org>  Sat, 15 Jun 2013 11:05:38 +1000

libccrtp (2.0.5-2) unstable; urgency=low

  * Upload to unstable 
  * Update Vcs: - fix vcs-field-not-canonical
  * Update Standards-Version: 3.9.4 - no further changes

 -- Mark Purcell <msp@debian.org>  Sun, 12 May 2013 18:31:13 +1000

libccrtp (2.0.5-1) experimental; urgency=low

  * New upstream release
  * Refreshed patch without-demo

 -- Mark Purcell <msp@debian.org>  Thu, 22 Nov 2012 15:50:21 +1100

libccrtp (2.0.3-4) unstable; urgency=low

  * wheezey polish - lintian clean

  * Update to standards version 3.9.3
  * Update libccrtp-dev short description
  * Fixup quilt-patch-missing-description
  * Fixup copyright-refers-to-symlink-license
  * debian/compat 9 - hardening & multiarch
  * Add libccrtp-doc.doc-base to reference API docs

 -- Mark Purcell <msp@debian.org>  Sat, 23 Jun 2012 13:46:30 +1000

libccrtp (2.0.3-3) unstable; urgency=low

  * Upload to unstable - coordinated through debian-release

 -- Mark Purcell <msp@debian.org>  Wed, 16 May 2012 07:10:50 +1000

libccrtp (2.0.3-2) experimental; urgency=low

  * Build-Depends: libucommon-dev
  * Allow --parallel builds

 -- Mark Purcell <msp@debian.org>  Sun, 01 Apr 2012 08:26:15 +1000

libccrtp (2.0.3-1) experimental; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sat, 31 Mar 2012 23:00:37 +1100

libccrtp (2.0.2-1) experimental; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Wed, 16 Nov 2011 21:57:26 +1100

libccrtp (2.0.1-1) experimental; urgency=low

  * New upstream release
  * ACK NMU - Thanks Andreas
  * NEW package libccrtp0 - match-soname
  * Switch to dpkg-source 3.0 (quilt) format
    - Drop cdbs 
  * demo/ FTBFS: include debian/patches/without-demo
  * debian/control Add package-needs-versioned-debhelper-build-depends 8

 -- Mark Purcell <msp@debian.org>  Sat, 29 Oct 2011 14:12:25 +1100

libccrtp (1.8.0-1.2) unstable; urgency=low

   * Non-maintainer upload.
   * [10_ftbfsgcc4.6.diff] Fix FTBFS with gcc-4.6. Patch provided and forwarded
     from Ubuntu. (Thanks, Stefan Lesicnik) Closes: #626065
   * Fix from previous NMU: Package uses simple-patchsys, move fix for
     #615740 to debian/patches/05_ftbfs_no-add-needed.diff.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 08 May 2011 18:12:27 +0200

libccrtp (1.8.0-1.1) unstable; urgency=low

   * Non-maintainer upload.
   * Fix FTBFS with --no-add-needed. Closes: #615740
   * Empty dependency_libs in libtool la file. Closes: #610144
     http://wiki.debian.org/ReleaseGoals/LAFileRemoval

 -- Andreas Metzler <ametzler@debian.org>  Sat, 09 Apr 2011 14:59:25 +0200

libccrtp (1.8.0-1) unstable; urgency=low

  * New upstream release 

  [ Kilian Krause ]
  * Remove -N from wget args in get-orig-source target as -O is already
    used.

  [ Mark Purcell ]
  * NEW package libccrtp1-1.8-0 - soname bump

 -- Mark Purcell <msp@debian.org>  Sat, 29 Jan 2011 18:17:52 +1100

libccrtp (1.7.1-2) unstable; urgency=low

  * Upload to unstable - libcommoncpp2 transition

 -- Mark Purcell <msp@debian.org>  Tue, 24 Feb 2009 00:02:00 +1100

libccrtp (1.7.1-1) experimental; urgency=low

  * New upstream release
  * Update debian/copyright

 -- Mark Purcell <msp@debian.org>  Sun, 08 Feb 2009 11:37:51 +1100

libccrtp (1.7.0-1) experimental; urgency=low

  * New upstream release
  * NEW package libccrtp1-1.7-0 - fixes package-name-doesnt-match-sonames
  * Add ${misc:Depends}
  * debian/libccrtp-doc.lintian-overrides doxygen issues

 -- Mark Purcell <msp@debian.org>  Tue, 23 Dec 2008 16:50:41 +1100

libccrtp (1.6.2-1) experimental; urgency=low

  * New upstream release
  * Merge COPYING.addendum into debian/copyright
  * debian/patches incorporated upstream ;-)
  * Fix "Useless long description" grabbed intro from -dev
    (Closes: #498244)

 -- Mark Purcell <msp@debian.org>  Sat, 15 Nov 2008 17:02:36 +1100

libccrtp (1.6.1-2) unstable; urgency=low

  * Upgrade to Standards-Version: 3.8.0 - no changes necessary
  * NEW package libccrtp-doc. Fixes lintian:arch-dep-package-has-big-usr-share

 -- Mark Purcell <msp@debian.org>  Fri, 05 Sep 2008 23:13:38 +1000

libccrtp (1.6.1-1) unstable; urgency=low

  * New upstream release
    - Crypto context fixes
  * New Package: libccrtp1-1.6-1 - soname bump
    - Upload cleared with debian-release

 -- Mark Purcell <msp@debian.org>  Fri, 13 Jun 2008 08:11:23 +1000

libccrtp (1.6.0-1) unstable; urgency=low

  * New upstream release
  * Extremadura release ;-)
  * Cleanup get-orig-source VARS
  * Bump package to libccrtp1-1.6-0 matching soname

 -- Mark Purcell <msp@debian.org>  Sat, 01 Dec 2007 22:35:55 +0100

libccrtp (1.5.2-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sun, 30 Sep 2007 12:00:35 +0100

libccrtp (1.5.1-2) unstable; urgency=low

  * Fix compilation with gcc-4.3 (Closes: #421136)
  * Add myself to uploaders to not NMU.
  * Fix Source-Version to binary:Version to do clean binNMUs
  * Add build-depends on debhelper >= 4.1.0 to make sure debhelper.mk from
    CDBS will work correctly.

 -- Kilian Krause <kilian@debian.org>  Sat, 11 Aug 2007 12:55:52 +0000

libccrtp (1.5.1-1) unstable; urgency=low

  * New upstream release
  * libccrtp-dev Depends: pkg-config

 -- Mark Purcell <msp@debian.org>  Sat, 17 Feb 2007 13:39:59 +0000

libccrtp (1.5.0-3) unstable; urgency=low

  * Rebuild against libcommoncpp2 (1.5.3-2)
  * outdated-autotools-helper-file fixed by Build-Depends: autotools-dev

 -- Mark Purcell <msp@debian.org>  Sun,  7 Jan 2007 06:09:00 +0000

libccrtp (1.5.0-2) unstable; urgency=low

  * Add Build-Depends: libgcrypt11-dev | libgcrypt-dev, pkg-config
  * Add Uploaders: Mikael Magnusson <mikma@users.sourceforge.net>
  * libccrtp1.so requires libccgnu2-1.3.so.1 but libccgnu2-1.3.so.2 is
    inside libcommoncpp2-dev (Closes: #362264)

 -- Mikael Magnusson <mikma@users.sourceforge.net>  Thu, 12 Oct 2006 23:06:45 +1000

libccrtp (1.5.0-1) unstable; urgency=low

  * New upstream release
  * Bump soname: package-name-doesnt-match-sonames libccrtp1-1.5-0
  * libccrtp1.so requires libccgnu2-1.3.so.1 but libccgnu2-1.3.so.2 is
    inside libcommoncpp2-dev (Closes: #362264)

 -- Mark Purcell <msp@debian.org>  Mon,  2 Oct 2006 08:23:57 +0800

libccrtp (1.4.1-2) unstable; urgency=low

  * Update debian/libccrtp1-1.4-0.install to grab the correct .so

 -- Mark Purcell <msp@debian.org>  Thu, 15 Jun 2006 14:20:13 +1000

libccrtp (1.4.1-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Thu,  8 Jun 2006 20:14:52 +0100

libccrtp (1.4.0-1) unstable; urgency=low

  * New upstream release
  * DH_COMPAT=4
  * Bump soname 1.4-0
  * Switch to cdbs, Build-Depends: cdbs
  * Maintainer: Debian VoIP Team
    <pkg-voip-maintainers@lists.alioth.debian.org>
  * Inject into svn.debian.org
  * debian/rules Add get-orig-source target

 -- Mark Purcell <msp@debian.org>  Tue,  6 Jun 2006 06:07:17 +0100

libccrtp (1.3.7-1) unstable; urgency=low

  * New upstream release
  * Remove 01_gcc4.patch fixed upstream

 -- Mark Purcell <msp@debian.org>  Wed, 12 Apr 2006 23:30:11 +0100

libccrtp (1.3.6-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sat, 21 Jan 2006 11:51:49 +0000

libccrtp (1.3.5-3) unstable; urgency=low

  * Bump Build-Depends: libcommoncpp2-dev to (>= 1.3.21-2)

 -- Mark Purcell <msp@debian.org>  Thu,  8 Dec 2005 08:19:53 +0000

libccrtp (1.3.5-2) unstable; urgency=low

  * library package needs to be renamed (libstdc++ allocator change)
    (Closes: #339197)
  * Fix package-name-doesnt-match-sonames libccrtp1-1.3-0

 -- Mark Purcell <msp@debian.org>  Mon, 21 Nov 2005 22:00:09 +0000

libccrtp (1.3.5-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sat, 29 Oct 2005 14:33:02 +0100

libccrtp (1.3.4-3) unstable; urgency=low

  * Audit debian/copyright

 -- Mark Purcell <msp@debian.org>  Fri,  7 Oct 2005 08:56:46 +0100

libccrtp (1.3.4-2) unstable; urgency=low

  * Add Build-Depends: libcommoncpp2-dev (>= 1.3.10-4)
    - libccrtp-dev: package doesnt include libcommoncpp2-dev as a
    dependency (Closes: #328156)
  * Fix old-fsf-address-in-copyright-file

 -- Mark Purcell <msp@debian.org>  Sat, 17 Sep 2005 21:05:56 +0100

libccrtp (1.3.4-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sat, 20 Aug 2005 22:27:55 +0100

libccrtp (1.3.1-5) unstable; urgency=low

  * Rebuild for C++ ABI change
  * Sync ubuntu changes
    - Closes: #312359: libccrtp-1.3.1-3: FTBFS on amd64 with gcc4

 -- Mark Purcell <msp@debian.org>  Sat,  9 Jul 2005 12:19:29 +0100

libccrtp (1.3.1-4) unstable; urgency=low

  * Rebuild for C++ ABI change
  * Sync ubuntu changes
    - Closes: #312359: libccrtp-1.3.1-3: FTBFS on amd64 with gcc4

 -- Mark Purcell <msp@debian.org>  Thu,  7 Jul 2005 05:41:55 +0100

libccrtp (1.3.1-3ubuntu4) breezy; urgency=low

  * debian/patches/01_gcc4.patch: new

 -- Stephan Hermann <sh@sourcecode.de>  Tue,  7 Jun 2005 17:21:28 +0200

libccrtp (1.3.1-3ubuntu3) breezy; urgency=low

  * debian/rules: fixed patching 

 -- Stephan Hermann <sh@sourcecode.de>  Tue,  7 Jun 2005 15:33:24 +0200

libccrtp (1.3.1-3ubuntu2) breezy; urgency=low

  * Added patch to src/queue.cpp to fix gcc4 build issues

 -- Stephan Hermann <sh@sourcecode.de>  Tue,  7 Jun 2005 14:52:11 +0200

libccrtp (1.3.1-3ubuntu1) breezy; urgency=low

  * Renaming libccrtp1-1.3 to libccrtp1-1.3c2
  * debian/control: changed c/r to libccrtp1-0.9-0, libccrtp1-1.0-0, libccrtp1-1.0-0c102, libccrtp1-1.3
  * debian/rules: moved copy of config.{guess,sub} from clean to configure
    target

 -- Stephan Hermann <sh@sourcecode.de>  Mon, 06 Jun 2005 22:02:25 +0200

libccrtp (1.3.1-3) unstable; urgency=low

  * Add Build-Depends: libcommoncpp2-dev (>>1.3.10-1), doxygen (Closes:
    Bug#311148)

 -- Mark Purcell <msp@debian.org>  Thu,  2 Jun 2005 07:32:52 +0100

libccrtp (1.3.1-2) unstable; urgency=low

  * Rebuild for libcommoncpp2-1.3
  * Bump lib package version to match soname
  * Move .so symlink to -dev package to provide allow multiple versions
    of lib only package to be installed at same time

 -- Mark Purcell <msp@debian.org>  Sat, 28 May 2005 18:06:47 +0100

libccrtp (1.3.1-1) unstable; urgency=low

  * New upstream release
    - Closes: #280334: FTBFS with gcc-3.4: extra `;'
    - Closes: #298349: new upstream version
  * Closes: #268521: Incorrect use of &quot;it's&quot; in package
    description
  * Closes: #268522: Incorrect use of &quot;it's&quot; in package
    description
  * Closes: #277230: package description typo(s) and the like
  * Closes: #277248: package description typo(s) and the like
  * Update autoconf/config.{sub,guess} in debian/rules
  * Add dh_installinfo doc/*.info
  * Add usr/lib/pkgconfig/* to debian/libccrtp-dev.files
  * Add  --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
  * Add GENERATE_TODOLIST = NO to doc/Doxyfile
  * Add SHOW_DIRECTORIES = NO  to doc/Doxyfile

 -- Mark Purcell <msp@debian.org>  Sat, 28 May 2005 15:59:24 +0100

libccrtp (1.0.2-2) unstable; urgency=low

  * ./reconfig for AMD64 build
  * Apply Andreas Jochens gcc-3.4 patch
  * Closes: #259393: libccrtp: FTBFS with gcc-3.4: extra `;'

 -- Mark Purcell <msp@debian.org>  Thu, 15 Jul 2004 19:09:36 +1000

libccrtp (1.0.2-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sat, 28 Jun 2003 04:46:36 +1000

libccrtp (1.0.1-1) unstable; urgency=low

  * New upstream release (Closes: Bug#191018)

 -- Mark Purcell <msp@debian.org>  Thu,  1 May 2003 19:13:14 +1000

libccrtp (1.0.0-1) unstable; urgency=low

  * New upstream release
  * Change Section: libdevel

 -- Mark Purcell <msp@debian.org>  Sat,  5 Apr 2003 20:28:04 +1000

libccrtp (1.0pre2-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sun, 23 Mar 2003 20:27:53 +1100

libccrtp (1.0pre1-1) unstable; urgency=low

  * New upstream release
  * lintian cleanup; debian/copyright
  * Update debian/watch to version=2
  * Update libtool.m4. (Closes: Bug#176721)
  * Rebuild for g++-3.2

 -- Mark Purcell <msp@debian.org>  Wed, 15 Jan 2003 20:26:26 +1100

libccrtp (1.0pre0-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sun, 10 Nov 2002 15:30:16 +1100

libccrtp (0.9.1-2) unstable; urgency=low

  * Add Build-Depends: libxml2-dev (Closes: Bug$163283)

 -- Mark Purcell <msp@debian.org>  Fri,  4 Oct 2002 21:47:57 +1000

libccrtp (0.9.1-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Thu,  3 Oct 2002 20:14:07 +1000

libccrtp (0.9.0-2) unstable; urgency=medium

  * Fix critical broken shlibs package name / soname (Closes: Bug#143766)

 -- Mark Purcell <msp@debian.org>  Mon, 22 Apr 2002 22:50:43 +1000

libccrtp (0.9.0-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Wed, 20 Mar 2002 19:59:07 +1100

libccrtp (0.7.3-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sat,  9 Mar 2002 19:23:30 +1100

libccrtp (0.7.2-3) unstable; urgency=low

  * Include g++-3 patch from James Troup (Closes: Bug#130660)

 -- Mark Purcell <msp@debian.org>  Mon, 28 Jan 2002 09:48:06 +1100

libccrtp (0.7.2-2) unstable; urgency=low

  * Rebuild with libcommonc++-dev-1.9.4

 -- Mark Purcell <msp@debian.org>  Sun, 20 Jan 2002 20:17:27 +1100

libccrtp (0.7.2-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sat, 19 Jan 2002 15:32:35 +1100

libccrtp (0.7.0-3) unstable; urgency=low

  * Patch for gcc 3.0 support (Closes: Bug#126584)

 -- Mark Purcell <msp@debian.org>  Thu, 27 Dec 2001 23:02:16 +1100

libccrtp (0.7.0-2) unstable; urgency=low

  * Cleanup old Makefiles in debian/rules
  * Update config.sub & config.guess 

 -- Mark Purcell <msp@debian.org>  Sat, 24 Nov 2001 06:10:06 +1100

libccrtp (0.7.0-1) unstable; urgency=low

  * New upstream release (Closes: Bug#119279)

 -- Mark Purcell <msp@debian.org>  Thu, 15 Nov 2001 20:46:17 +1100

libccrtp (0.6.2-1) unstable; urgency=low

  * Initial Release.

 -- Mark Purcell <msp@debian.org>  Sun, 11 Nov 2001 21:41:16 +1100

Local variables:
mode: debian-changelog
End:
